Re: GNOME 2 impressions

On Saturday 24 November 2001 10:49, Evandro Fernandes Giovanini wrote:
> Hello everyone,
> I built GNOME 2 yesterday

May I ask which version tick of gcc you have?

I have gcc version 2.96 20000731 (Linux-Mandrake 8.0 2.96-0.48mdk) 
and it gives me a compiler error in the middle of Audiofile.

  Phlip                          phlip_cpp yahoo com
  --  The first few lines of code must "hook" the
      computer, and make it "care" about the program  --

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]